<!DOCTYPE html>
<html lang="en">

<head>
{% load static %}
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SB Admin - Dashboard</title>

  <!-- Custom fonts for this template-->

  <link href="{% static 'gestor_social/CSS/all.min.css'%}" rel="stylesheet" type="text/css">
  <link href="{% static 'gestor_social/CSS/form.css'%}" rel="stylesheet" type="text/css">

  <!-- Page level plugin CSS-->
  <link href="{% static 'gestor_social/CSS/dataTables.bootstrap4.css'%}" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="{% static 'gestor_social/CSS/sb-admin.css'%}" rel="stylesheet">

</head>

<body id="page-top">

  <nav class="navbar navbar-expand navbar-dark bg-dark static-top">

    <a class="navbar-brand mr-1" href="index.html">Decanatura</a>

    <button class="btn btn-link btn-sm text-white order-1 order-sm-0" id="sidebarToggle" href="#">
      <i class="fas fa-bars"></i>
    </button>



    <!-- Navbar -->
    <ul class="navbar-nav ml-auto ml-md-0">
      <li class="nav-item dropdown no-arrow mx-1">
        <a class="nav-link dropdown-toggle" href="#" id="alertsDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-bell fa-fw"></i>
          <span class="badge badge-danger">9+</span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="alertsDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>
      <li class="nav-item dropdown no-arrow mx-1">
        <a class="nav-link dropdown-toggle" href="#" id="messagesDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-envelope fa-fw"></i>
          <span class="badge badge-danger">7</span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="messagesDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>


      <li class="nav-item dropdown no-arrow">
        <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-user-circle fa-fw"></i>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userDropdown">
          <a class="dropdown-item" href="#">Settings</a>
          <a class="dropdown-item" href="#">Activity Log</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">Cerrar Sesion</a>
        </div>
      </li>
    </ul>

  </nav>

  <div id="wrapper">

    <!-- Sidebar -->
    <ul class="sidebar navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="index.html">
          <i class="fas fa-fw fa-tachometer-alt"></i>
          <span>Dashboard</span>
        </a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="pagesDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-fw fa-universal-access"></i>
          <span>Usuarios</span>
        </a>
        <div class="dropdown-menu" aria-labelledby="pagesDropdown">
          <h6 class="dropdown-header">Usuarios:</h6>

          <a class="dropdown-item" href="#" data-toggle="modal" data-target="#RegistrarModal">Gestores</a>
          <a class="dropdown-item" href="register.html">Dependencias</a>

          <div class="dropdown-divider"></div>

        </div>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="charts.html">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>Charts</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="tables.html">
          <i class="fas fa-fw fa-table"></i>
          <span>Tables</span></a>
      </li>
    </ul>

    <div id="content-wrapper">

      <div class="container-fluid">

        <!-- Breadcrumbs-->
        <ol class="breadcrumb">
          <li class="breadcrumb-item">
            <a href="#">Gestores</a>
          </li>
          <li class="breadcrumb-item active">Dashboard</li>
        </ol>


              <footer class="sticky-footer">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright © Edward Numpaque</span>
          </div>
        </div>
      </footer>

    </div>
{%block content%}
      <div class="card-header">
      <div class="card-body" >
      <div class="table-responsive" >
             <form method="post">
                  {% csrf_token %}

                  {{form.Nombre}}
                  <label ></label>

                  {{form.Solicitante}}
                  <label ></label>

                  {{form.Correo}}
                  <label ></label>

                  {{form.Celular}}
                  <label> </label>
                    {{form.password}}
                  <label ></label>

          <button  type="submit" class="btn btn-primary btn-block" style='width:150px;position:relative;left:80%'>Editar</button>
            <a href="/gestor_social/index_dependecias/"  class="btn btn-primary btn-block" style='color:white;width:150px; background:red;position:absolute;left:67%;top:75%' >Cancelar</a>
        </form>
      </div>
         </div>
         </div>
{%endblock%}
  </div>
  <!-- /#wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>



  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">¿Preparado para irse?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Seleccione "Cerrar sesión" a continuación si está listo para finalizar su sesión actual.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="/gestor_social/">Cerrar sesion</a>
        </div>
      </div>
    </div>
  </div>



  <!-- Bootstrap core JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.min.js'%}"></script>
  <script src="{% static 'gestor_social/JS/bootstrap.bundle.min.js'%}"></script>

  <!-- Core plugin JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.easing.min.js'%}"></script>

  <!-- Page level plugin JavaScript-->
  <script src="{% static 'gestor_social/JS/Chart.min.js'%}"></script>
  <script src="{% static 'gestor_social/JS/jquery.dataTables.js'%}"></script>
  <script src="{% static 'gestor_social/JS/dataTables.bootstrap4.js'%}"></script>

  <!-- Custom scripts for all pages-->
  <script src="{% static 'gestor_social/JS/sb-admin.min.js'%}"></script>

  <!-- Demo scripts for this page-->
  <script src="{% static 'gestor_social/JS/datatables-demo.js'%}"></script>
  <script src="{% static 'gestor_social/JS/chart-area-demo.js'%}"></script>

</body>

</html>